.cms-home .nav-home,
.cms-about-magento-demo-store .nav-about,
.contacts-index-index .nav-contacts { text-decoration: none; }

.f-right    { float: right; }
.f-left     { float: left; }
.a-right    { text-align: right; }
.a-left     { text-align: left; }
.a-center   { text-align: center; }

.header-contact-wrapper { height: 44px; width: 217px; padding: 10px 5px 10px 56px; background: url(../images/header_info.png) no-repeat 0 0; overflow: hidden; float: left; margin: 15px 0 0 15px; display: inline; }
.header-contact-wrapper .scroller { overflow: hidden; width: 250px; height: 37px; }
.header-contact { width: 10000px; }
.header-contact li { /*display: table-cell; vertical-align: middle;*/ height: 50px; overflow: hidden; }
.header-contact p { margin: 0; color: #818181; font-family: "Times New Roman", Times, serif; }

.welcome-message { float: left; margin-right: 20px; font-size: .9em; }
.header-cart { position: absolute; top: 55px; right: 0; z-index: 100; }
.header-cart .head { margin: 0; overflow: hidden; text-align: left; }
.header-cart .title { font-weight: normal; font-size: .9em; line-height: normal; color: #fff; padding: 0 0 0 20px; background: url(../images/icon_cart.gif) no-repeat 0 50%; }
.header-cart .title a { color: #389aeb; }
.header-cart .content { background: #111; padding: 0; }
.header-cart .content ol { border: 1px solid #222; }
.header-cart .content li { padding: 2px 6px; border-bottom: 1px solid #222; }
.header-cart .content li.last { border-bottom: none; }
.header-cart .content li a { color: #777; }
.header-cart .content li a:hover { color: #888; }
.header-cart .widget-btn { float: right; margin-top: 2px; }

#nav-sidebox { font-size: 1.1em; }
#nav-sidebox a { text-decoration: none; }
#nav-sidebox a:hover { text-decoration: underline; }
#nav-sidebox li { line-height: 22px; font-weight: bold; }
#nav-sidebox li ul li { font-weight: normal; margin: 0; }
#nav-sidebox ul {  }
#nav-sidebox ul li { padding-left: 8px; background: url(../images/bullet_nav.gif) no-repeat 0 50%; }
#nav-sidebox ul li ul { display: none; }

.mini-highlight .item { text-align: center; padding: 0; }
.mini-highlight .item p { margin: 0; }
.mini-highlight .on-sale { position: relative; width: 150px; height: 170px; margin: 0 auto; }
.mini-highlight .on-sale .on-sale-ticket { position: absolute; top: 0; right: 0; width: 63px; height: 62px; text-indent: -9999px; background: url(../images/sale_bg.gif) no-repeat 100% 0; }

.listing-type-list .item { overflow: hidden; zoom: 1; margin-top: 12px; padding-bottom: 10px; background: url(../images/hline_dotted_grey.gif) repeat-x 0 100%; }
.listing-type-list .first { margin-top: 0; }
.listing-type-list .last { background: none; padding-bottom: 0; }
.listing-type-list .item .product-shop { width: 330px; }
.highlight.listing-type-list .item .form-button { margin: 0; }
.tab-container {width: 734px; background: #fff; }
.tab-container .content { padding: .5em 0; }
.tab-container .content .tab { padding: 0 .5em; }
.tab-container .content .listing-type-grid { padding: 0; }
.tab-container .tabs { overflow: hidden; zoom: 1; padding: 0; margin: 0; background: url(../images/home-tabs-bg.png) repeat-x 0 0; height: 40px; }
.tab-container .tabs li { float: left; cursor: pointer; height: 40px; }
.tab-container .tabs li.over { background: url(../images/home-tabs-over.png) repeat-x 0 -1px; }
.tab-container .tabs li.active { cursor: default; background: #fff; }
.tab-container .tabs li .head { margin: 0; float: left; background: url(../images/home-tabs-seperator.png) no-repeat 100% -1px; }
.tab-container .tabs li.last .head {  }
.tab-container .tabs li .head h4 { font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #003366; padding: 12px 0; text-transform: capitalize; white-space: nowrap; text-align: center; width: 179px; /*text-shadow:1px 1px 1px #ffffff*/ }
.tab-container .tabs li.over .head h4 { text-decoration: none; }
.tab-container .tabs li.active .head h4 { font-weight: normal; text-decoration: none; /*text-shadow:1px 1px 1px #ffffff*/ }
.tab-container .col3-set { padding: 0 5px; }

.mini-reorder .head a { color: #fff; }

.no-margin { margin: 0; }

/* footermenu */

div.footermenu-container{ width: 100%; position: relative; margin-top: auto; bottom:0;}
div.footermenu {
	background: url(../images/footer_bottom.jpg) repeat-x;
	left: 0px;
	width: 100%;
	text-align: center;
	position: absolute;
}
div.footermenu-items { min-width: 1000px; margin: 0 auto; overflow: auto;}
.footermenu a {
	margin: 0px -2px 0px 0px; position: relative; display: inline;
}
/* End footermenu */
.footer:after { content: '.'; display: block; visibility: hidden; clear: both; height: 0; }
.footer .head { padding-bottom: 2px; background: url(../images/hline_dotted.gif) repeat-x 0 100%; }
.footer .informational { font: normal 1em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 0 0 0 95px; text-align: left; }
.footer .informational h6 { margin-bottom: 0.4em; color: #8dc3dd; font-size: 1.1em; }
.footer .mini-newsletter { background: url(../images/vline_dotted_grey.gif) repeat-y 0 0; }
.footer .mini-newsletter h6 { margin-bottom: 8px; color: #747474; font-weight: normal; font-size: 1.1em; }
.footer .mini-newsletter h6 { padding-left: 20px; background: url(../images/icon_newsletter.gif) no-repeat 0  50%; }
.footer .mini-newsletter .content { padding-top: 0px;}
.footer .mini-newsletter { float: right; width: 280px; padding: 0 20px; text-align: left; }
.footer .mini-newsletter p { font-size: 11px; }
.footer .contacts, .footer .legality { margin: 0; font-weight: bold; }
.footer .mini-newsletter input.input-text { width: 150px; margin: 0; }
.footer-bottom { width: 952px; padding-top: 8px; float: left; text-align: right; color: #8dc3dd; margin-top: 30px; font-size: 0.9em; clear: both; }
.footer-bottom .contacts {  }

/* glider */
#slider { 
    position: relative;
    height:253px;
    width: 944px;
    z-index: 5;
    overflow: hidden;
}
div.scroller { 
    height:253px;
    width: 944px;
    overflow: hidden;
    position: relative;     
}
div.slidercontrolwr{
    position:absolute;
    right:15px;
    top:15px;
    z-index:6;    
}
div.scroller img{
    border: none;
	width: 944px;
}
div.scroller div.sectionslide {  
    height:253px;
    overflow:hidden;
    float:left;
}
div.scroller div.content {
    width: 10000px;
    padding: 0px;
}
.content .sliderdescription{
    padding: 0px 10px;
    position:relative;
    top:-30px;
    color: #777;
    font: 11px bold Helvetica, sans-serif;
    opacity:0.65;
    filter:alpha(opacity=65);       
}   
.content .sliderdescription p { line-height: 20px; text-align: center; }
div.sliderdescription:hover { background: #fff; }
.content a { text-decoration: none; color: #bbb; }

.slidercontrol {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:10px 0 0;
    padding:0;
}
.slidercontrol { list-style: none; padding: 0px; margin: 0px; }   
.slidercontrol a {
    float: left;
    width: 15px;
    margin: 0px 2px;
    padding: 0px 2px;
    text-decoration: none;
    color: #8e9fb0;
    font-weight: bold;
    border: 1px solid #315272;
    overflow: hidden;   
    text-align:center;
    opacity:0.6;
    filter:alpha(opacity=80);           
}   
.slidercontrol a:hover,
.slidercontrol a.active { background: #5f83a3; }
.slidercontrol a.active { cursor: default; }
